local fn = _gn(0x41B0832CA96B5351)
--- TASK_GOTO_ENTITY_OFFSET_XYZ_AIMING
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
function Global.TaskGotoEntityOffsetXyzAiming(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
